Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 12:24:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Good day </div>
<div>  regarding order number # 9518048469<br>    Can it be delivered to me because I don’t want a case  when you returned the stuff back to ware house and say I rejected the order and your delivery driver did not contact me whatsoever this the third time your driver returned my order because have I made part payment of this order they keep refunded my money would  like to Appel  for the driver to contact me.</div>
<div>Augustina 0505904728 thanks <div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Dec 2021, at 8:23 AM, tina egbon &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">0505904728 is my contact number kindly arrange for delivery there should be mistake somewhere because no number contacted me for delivery <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 12 Dec 2021, at 1:45 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Augustina,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971505904728). <br><br>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588213